[adding debian-ruby]

On Sunday 23 October 2016 04:23 AM, Antonio Terceiro wrote:
> jQuery 3.0 was release back in June, so in principle affected upstreams
> had at least a few months to deal with any fallout. If that's not the
> case, you can refer upstream to this upgrade guide, which documents the
> details:
> 
> https://jquery.com/upgrade-guide/3.0/

This broke diaspora, hopefully we can port it in time for stretch. Any
help is welcome. See https://github.com/diaspora/diaspora/issues/7179

Attachment: signature.asc
Description: OpenPGP digital signature

-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to